Bug 225354 - RFE: Add Creative Commons Attribution Share-Alike to list of valid Licenses
RFE: Add Creative Commons Attribution Share-Alike to list of valid Licenses
Status: CLOSED DUPLICATE of bug 211417
Product: Fedora
Classification: Fedora
Component: rpmlint (Show other bugs)
6
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ville Skyttä
Fedora Extras Quality Assurance
https://bugzilla.redhat.com/bugzilla/...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-01-29 21:20 EST by Peter Gordon
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-01-30 02:06:37 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Add CC-BY-SA license to list of valid License tags (applies against (844 bytes, patch)
2007-01-29 21:20 EST, Peter Gordon
no flags Details | Diff

  None (edit)
Description Peter Gordon 2007-01-29 21:20:09 EST
Version: rpmlint-0.78-2.fc6.noarch

The tango-icon-theme package and the recently imported tango-icon-theme-extras
package both use a License tag of Creative Commons Attribution Share-Alike;
which rpmlint says is invalid. 

The attached patch adds this to the list of valid licenses in TagsCheck.py.

Thanks!
Comment 1 Peter Gordon 2007-01-29 21:20:09 EST
Created attachment 146882 [details]
Add CC-BY-SA license to list of valid License tags (applies against
Comment 2 Ville Skyttä 2007-01-30 02:06:37 EST
Already done upstream, will be in the next release, see bug 211417

*** This bug has been marked as a duplicate of 211417 ***

Note You need to log in before you can comment on or make changes to this bug.